input[type=text], .email{color:#555 !important;font-weight:bold;font-size:13px;height:36px;}
.form-textarea{color:#555 !important;font-weight:bold;font-size:13px;height:130px;}
ul.dropdown-menu > li{padding:5px 10px;}
.primary-navbar > li.dropdown1:last-child > ul > li > ul{left:110% !important;top:0;}
.simplenews-subscribe input[type=submit] , .simplenews-unsubscribe input[type=submit]{background:#ef4416;border:0;color:#ffffff;padding:4px 10px;text-transform:uppercase;;}
.simplenews-subscribe label[for=edit-mail]{display:none;}
.simplenews-subscribe input[type=text]{font:inherit;color:white;background-color:black;border:0;padding-left:10px;width:100%;padding-top:5px;padding-bottom:5px;}
.bycshop-search-form input[type=text]{max-width:100%;margin:0 auto;padding-left:20px;padding-right:20px;padding-top:10px;padding-bottom:10px;margin:0 auto;background:#fff url(images/search-icon.png) right no-repeat;}
.bycshop-search-form input[type=submit]{width:80px;height:30px;background:#ef4416;border:0;color:#ffffff;padding:4px 10px;text-transform:uppercase;transition:all 0.5s ease-in-out}
.bycshop-search-form input[type=submit]:hover{background-color:black;color:white;}
.background-color-black{background-color:#888888;margin-top:30px;margin-bottom:30px;}
.custom-img-size a img{height:auto !important;}
.item-list ul.pager li{margin:0;}
.item-list ul.pager li.pager-current{margin:0 4px;}
.item-list ul.pager .pager-current{border:1px solid #ddd;border-radius:100%;padding:13px 17px;}
.item-list ul.pager li>a{width:90px;}
.item-list ul.pager li.pager-item>a{height:46px;width:46px;border-radius:40px;line-height:45px;}
.comment-block .user-picture img{width:60px;height:60px;border-radius:60px;position:absolute;left:0;top:0;}
.comment-respond form.comment-form input[type=text]{background-color:rgba(0, 0, 0, 0);border-color:#ebebeb;border:1px solid #ebebeb;box-shadow:none;font-weight:bold;font-size:13px;text-transform:uppercase;height:36px;border-radius:4px;width:100%;}
.comment-respond .comment-form input[type=submit]{background:#ef4416;border:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-size:15px;font-weight:900;-webkit-user-select:none;color:white;text-transform:uppercase;display:inline-block;padding:10px 15px;transition:250ms opacity;}
.comment-respond .comment-form input[type=submit]:hover{color:#333;background-color:#e6e6e6;border-color:#adadad;}
.main-sidebar .widget_search .container-inline input[type=text]{box-shadow:none;border-radius:0;height:48px;padding-right:40px;border:1px solid #ebebeb;}
.main-sidebar .widget_search form{position:relative;}
.main-sidebar .widget_search form .container-inline input[type=submit]{position:absolute;right:1px;width:51px;z-index:2;height:46px;top:1px;border:0;background-color:transparent;}
.main-sidebar .widget_search form .container-inline .fa-search{position:absolute;top:16px;right:19px;z-index:1;}
.main-sidebar .widget_search form .container-inline input[type=text]{width:100%;}
.main-sidebar .widget_search form input[type=text]{padding-left:15px;}
.main-wrapper .theme-container .has-post-thumbnail .entry-media img{width:100%;}
.main-wrapper .item-list ul.pager{margin-top:30px;}
.entry-content .nano-content a img{width:60px;}
.entry-content .nano-content form .form-wrapper input[type=submit]{background:#ef4416;border:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-size:15px;font-weight:900;-webkit-user-select:none;color:white;text-transform:uppercase;display:inline-block;padding:10px 15px;transition:250ms opacity;}
.entry-content .nano-content form .form-wrapper input[type=submit]:hover{color:#333;background-color:#e6e6e6;border-color:#adadad;}
.main-wrapper .main-content .form-wrapper .form-item input[type=submit]{background:#ef4416;border:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-size:15px;font-weight:900;-webkit-user-select:none;color:white;text-transform:uppercase;display:inline-block;padding:10px 15px;transition:250ms opacity;}
#list-view .hvr2.row .portfolio-wrapper .product-content form input[type=submit]{background:#ef4416;border:0;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;font-size:15px;font-weight:900;-webkit-user-select:none;color:white;text-transform:uppercase;display:inline-block;padding:12px 25px;transition:250ms opacity;font-weight:bold;}
#list-view .hvr2.row .portfolio-wrapper .product-content form{margin-top:15px;}
.main-wrapper.clearfix .main-container.row .tab-content #views-exposed-form--bycshop-products-page-bycshop-product{float:left;margin-top:-72px;margin-left:100px;}
.main-wrapper.clearfix .main-container.row .nav-tabs.tabination.view-tabs{padding-left:15px;}
main .tab-content .views-exposed-form .form-select{padding:7px;text-align:center;border-radius:5px;margin-bottom:19px;}
main.col-md-12 #list-view .hvr2.row .portfolio-wrapper .product-content form{position:relative;}
main.col-md-12 #list-view .hvr2.row .portfolio-wrapper .product-content form input[type=submit]{position:absolute;left:0;}
.portfolio-thumb:hover .rating{top:15%;}
#grid-view .row.hvr2 .portfolio-wrapper .rating .fivestar-widget-static.fivestar-widget-static-vote{margin:0 auto;width:88px;}
.cart-wrap .shop_table.cart thead tr th{border-bottom:solid 1px #e9e9e9;padding-top:15px;padding-bottom:15px;font-size:14px;font-weight:300;border:none;vertical-align:bottom;text-align:center;padding:8px;}
.cart-wrap .shop_table.cart thead{background-color:#232323;color:#ffffff;}
.cart-wrap .woocommerce .line-item-summary .line-item-total{font-size:18px;font-weight:900;color:#232323;margin-top:5px;}
.cart-wrap .woocommerce .commerce-line-item-actions{text-align:right;}
.cart-wrap .woocommerce .commerce-line-item-actions input[type=submit]{background:#ef4416;border:0;font-size:15px;font-weight:900;-webkit-user-select:none;color:white;text-transform:uppercase;display:inline-block;padding:12px 25px;transition:250ms opacity;font-weight:bold;margin-right:5px;}
.cart-wrap .woocommerce .commerce-line-item-actions input[type=submit]:hover{background-color:#333;border-color:#adadad;transition:500ms;}
.cart-wrap .woocommerce table.views-table.cols-7{width:100%;}
.cart-wrap .woocommerce table tbody tr{background-color:white;}
.cart-wrap .woocommerce table tbody tr td input[type=text]{text-align:center;box-shadow:none;border:1px solid;padding:6px;background-color:rgba(0, 0, 0, 0);border-radius:0;color:#b6b6b6;font-weight:bold;font-size:13px;text-transform:uppercase;height:36px;}
.cart-wrap .woocommerce table tbody tr td.price-product{font-size:18px;font-weight:900;color:#232323;}
.cart-wrap .woocommerce table tbody tr td.total-price{font-size:18px;font-weight:900;color:#232323;}
.cart-wrap .woocommerce table tbody tr td input[type=submit]{padding:5px 10px;margin-bottom:4px;background-color:black;border:1px solid;color:white;}
@media (max-width:600px){.cart-wrap .woocommerce table tr th.rating-product{display:none;}
.cart-wrap .woocommerce table tbody tr td.rating-cart{display:none;}
.cart-wrap .woocommerce table tbody tr td.total-price{font-size:12px;font-weight:900;color:#232323;}
.cart-wrap .woocommerce .line-item-summary .line-item-total{font-size:12px;font-weight:900;color:#232323;}
.cart-wrap .woocommerce table tbody tr td input[type=text]{padding:0px;}
.cart-wrap .woocommerce .commerce-line-item-actions input[type=submit]{font-size:12px;padding:8px;}
}
@media (max-width:400px){.cart-wrap .woocommerce table tbody tr td.total-price{font-size:12px;font-weight:900;color:#232323;}
.cart-wrap .woocommerce table tbody tr td input[type=text]{padding:0px;}
.cart-wrap .woocommerce .line-item-summary .line-item-total{font-size:12px;font-weight:900;color:#232323;}
.cart-wrap .woocommerce .commerce-line-item-actions input[type=submit]{font-size:9px;padding:3px;}
}
@media only screen and (max-width:767px){.shop_table tr td{padding:0px 0px !important;}
.fsz-18, .add-wrap p{font-size:13px;}
}
.main-wrapper.clearfix form fieldset legend{text-transform:uppercase;font-size:18px;line-height:24px;font-weight:bold;border-bottom:solid 1px rgba(35, 35, 35, 0.1);padding-top:10px;padding-bottom:10px;}
.fieldset-wrapper .view-content table.views-table.cols-8{width:100%;}
.main-wrapper.clearfix form .view-content table tbody tr td{vertical-align:middle;}
.main-wrapper.clearfix form .view-content table tbody tr{background-color:white;}
.main-wrapper.clearfix form .view-content thead{background-color:#232323;color:#ffffff;}
.main-wrapper.clearfix form .view-content thead tr th{border-bottom:solid 1px #e9e9e9;padding-top:15px;padding-bottom:15px;font-size:14px;font-weight:300;border:none;vertical-align:bottom;text-align:left;padding:8px;}
.main-wrapper.clearfix form .view-content table tbody tr td{color:#000;}
.main-wrapper.clearfix form .view-content table tbody tr td.total-checkout{font-size:18px;color:#1f1f1f;font-family:'Roboto Slab', serif;font-weight:700;}
.main-wrapper.clearfix form .view-content table tbody tr td input[type=submit]{padding:5px 10px;margin-bottom:4px;background-color:black;border:1px solid;color:white;}
.main-wrapper.clearfix form fieldset{margin-top:0px;}
.main-wrapper.clearfix form legend{border-bottom:0;}
.fieldset-wrapper .view-content table.commerce-price-formatted-components tr td{font-size:18px;font-weight:900;color:#232323;padding-top:8px;padding-bottom:8px;}
.fieldset-wrapper .view-content .form-actions.commerce-line-item-actions.form-wrapper input[type=submit]{display:none;}
.fieldset-wrapper .view-content table.commerce-price-formatted-components tbody{border-top:0;}
.main-wrapper.clearfix form fieldset.customer_profile_billing .fieldset-wrapper label{color:#232323;}
.main-wrapper.clearfix form fieldset.customer_profile_billing select{border:1px solid #666;box-shadow:none;font-weight:bold;font-size:13px;text-transform:uppercase;color:#666;height:36px;border-radius:4px;}
.main-wrapper.clearfix form fieldset.customer_profile_billing input[type=text]{border:1px solid #666;box-shadow:none;font-weight:bold;font-size:13px;text-transform:uppercase;height:36px;border-radius:4px;padding:0 5px;}
.main-wrapper.clearfix form fieldset.checkout-buttons .fieldset-wrapper input[type=submit].checkout-continue{background:#ef4416;border:0;font-size:15px;font-weight:900;-webkit-user-select:none;color:white;text-transform:uppercase;display:inline-block;padding:12px 25px;transition:250ms opacity;font-weight:bold;margin-right:5px;border-radius:30px;}
.fieldset-wrapper .view-content table tbody tr td.quantiny-checkout{text-align:center;}
@media (max-width:400px){.main-wrapper.clearfix form .view-content table tbody tr td.total-checkout{font-size:13px;}
.fieldset-wrapper .view-content thead tr th.rating-th-checkout{display:none;}
.fieldset-wrapper .view-content table tbody tr td.rating-td-checkout{display:none;}
.fieldset-wrapper .view-content table.commerce-price-formatted-components tr td{font-size:13px;}
}
.main-wrapper.clearfix form table{width:100%;text-align:center;}
.main-wrapper.clearfix form table tbody tr{background-color:white;}
.main-wrapper.clearfix form table tbody tr.pane-title.odd.odd td{text-transform:uppercase;font-size:18px;line-height:24px;font-weight:bold;border:solid 3px rgba(35, 35, 35, 0.1);text-indent:20px;padding-top:10px;padding-bottom:10px;color:#333;}
.main-wrapper.clearfix form table .form-actions.commerce-line-item-actions.form-wrapper input[type=submit]{display:none;}
.main-wrapper.clearfix form table tr td.pane-data-full .form-item.form-type-item label{color:#333;}
.main-wrapper.clearfix form .fieldset-wrapper label{}
.main-wrapper.clearfix form .fieldset-wrapper input[type=text]{border:1px solid #666;box-shadow:none;font-weight:bold;font-size:13px;text-transform:none;height:36px;border-radius:4px;}
.main-wrapper.clearfix form .fieldset-wrapper select{border:1px solid #666;color:#666;box-shadow:none;font-weight:bold;font-size:13px;text-transform:uppercase;height:36px;border-radius:4px;}
.main-wrapper.clearfix form .view-content table.commerce-price-formatted-components tbody{border-top:0px;}
.main-wrapper.clearfix form table thead tr{background-color:black;}
.main-wrapper.clearfix .main-content .row form .form-item.form-type-textfield.form-item-quantity input[type=text]{text-align:center;box-shadow:none;border:1px solid;padding:6px;background-color:rgba(0, 0, 0, 0);border-radius:0;color:#b6b6b6;font-weight:bold;font-size:13px;text-transform:uppercase;height:36px;margin-left:10px;}
.main-wrapper.clearfix .main-content .row form label{font-size:14px;color:#232323;}
.main-wrapper.clearfix .main-content .row form input[type=submit]{background:#ef4416;border:0;font-size:15px;font-weight:900;-webkit-user-select:none;color:white;text-transform:uppercase;display:inline-block;padding:12px 25px;transition:250ms opacity;font-weight:bold;margin-right:5px;margin-top:10px;z-index:10;position:absolute;}
.special-offers .product .image{margin-right:28px;}
.featured-products .description .text .price.font-3 .thm-clr{color:white;}
ul.tabs.primary{text-transform:uppercase;font-size:18px;font-weight:bold;line-height:24px;border:solid 3px rgba(35, 35, 35, 0.1);text-indent:20px;padding-top:10px;padding-bottom:10px;text-align:center;}
ul.tabs.primary li a{border-style:none;background-color:transparent;font-weight:300;}
ul.tabs.primary li a:hover{background-color:#ddd;color:#a5abb7;}
ul.tabs.primary .active{font-weight:bold;}
ul.tabs.primary .active:hover{color:black;}
.page-user-bycshop form label{font-size:11px;text-transform:uppercase;color:#232323;}
.page-user-bycshop form input[type=text]{box-shadow:none;height:40px;border-radius:0;border:3px solid #e9e9e9;color:#737475;padding:6px 12px;width:43%;}
.page-user-bycshop form input[type=password]{box-shadow:none;height:40px;border-radius:0;border:3px solid #e9e9e9;color:#737475;padding:6px 12px;}
.page-user-bycshop form .form-actions input[type=submit]{background:#ef4416;border:0;font-size:15px;font-weight:900;-webkit-user-select:none;color:white;text-transform:uppercase;display:inline-block;padding:12px 25px;transition:250ms opacity;font-weight:bold;margin-right:5px;width:40%;}
.page-user-bycshop form div .form-actions input[type=submit]:hover{background-color:#333;border-color:#adadad;transition:500ms;}
.page-user-bycshop .user-picture{margin-top:58px;}
.page-user-bycshop form{padding-bottom:10px;}
.page-user-bycshop ul.tabs.primary{margin-top:27px;}
.page-user-bycshop ul.primary li{display:block;line-height:30px;}
.page-user-bycshop li a.active{color:#ef4416;}
body.page-node-57 .main-wrapper.clearfix section form{padding-bottom:50px;}
body.page-node-57 .main-wrapper.clearfix section form input[type=text]{box-shadow:none;height:48px;border-radius:0;border:3px solid #e9e9e9;color:#737475;}
body.page-checkout .main-wrapper.clearfix form{padding-bottom:20px;}
.webform-client-form.webform-client-form-59 .webform-component--your-name{display:block;padding-right:10px;width:50%;float:left;}
.webform-client-form.webform-client-form-59 .webform-component--your-name input[type=text]{width:100%;text-indent:20px;box-shadow:none;height:40px;border-radius:0;border:3px solid #e9e9e9;color:#737475;padding:6px 12px;}
.webform-client-form.webform-client-form-59 .webform-component--email-address{width:50%;float:right;padding-left:10px;}
.webform-client-form.webform-client-form-59 .webform-component--email-address input[type=email]{width:100%;text-indent:20px;height:40px;border-radius:0;border:3px solid #e9e9e9;color:#737475;padding:6px 12px;}
.webform-client-form.webform-client-form-59 .webform-component--your-massage textarea{height:200px;text-indent:20px;border-radius:0;border:3px solid #e9e9e9;color:#737475;}
.webform-client-form.webform-client-form-59 .form-actions input[type=submit]{background:#ef4416;border:0;font-size:15px;font-weight:900;-webkit-user-select:none;color:white;text-transform:uppercase;display:inline-block;padding:12px 25px;font-weight:bold;margin-right:5px;}
.webform-client-form.webform-client-form-59 .form-actions input[type=submit]:hover{background-color:#333;border-color:#adadad;transition:500ms;}
.webform-client-form.webform-client-form-59 .form-actions{text-align:center;}
@media (max-width:600px){.webform-client-form.webform-client-form-59 .webform-component--your-name{width:100%;}
.webform-client-form.webform-client-form-59 .webform-component--email-address{width:100%;padding-left:0;}
}
#masthead .site-header ul li a{color:#fff;}
#masthead .site-header ul li a:hover{text-decoration:none;color:#ef4416;}
.bycshop-page-bike-catagories .product-content form input[type=submit]{background:#ef4416;border:0;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;font-size:15px;font-weight:900;-webkit-user-select:none;color:white;text-transform:uppercase;display:inline-block;padding:12px 25px;transition:250ms opacity;font-weight:bold;}
.page-search-box form input[type=text]{box-shadow:none;height:40px;border-radius:0;border:3px solid #e9e9e9;color:#737475;padding:22px 12px;width:43%;}
.page-search .main-wrapper.clearfix form label{font-size:13px;text-transform:uppercase;color:#232323;padding-right:24px;}
.page-search .main-wrapper.clearfix form input[type=text]{box-shadow:none;height:40px;border-radius:0;border:3px solid #e9e9e9;color:#737475;padding:17px 12px;width:43%;}
.page-search .main-wrapper.clearfix form input[type=submit]{height:39px;background:#ef4416;border:0;color:#ffffff;padding:4px 16px;text-transform:uppercase;}
.page-search .main-wrapper.clearfix form input[type=submit]:hover{background-color:black;color:white;}
.page-search .main-wrapper.clearfix form.search-form{margin-bottom:52px;margin-top:30px;}
.page-search .main-wrapper.clearfix form fieldset label{width:100%;}
.page-search .search-results li.search-result{border-bottom:1px solid #737475;}
.portfolio-content .pop-up-icon{width:105px;}
.portfolio-content .pop-up-icon > a{float:left;padding-right:5px;}
.portfolio-content .pop-up-icon .bycshop-btn-add-to-cart{width:50px;display:block;float:left;position:relative;}
.portfolio-content .pop-up-icon .bycshop-btn-add-to-cart form{position:absolute;z-index:2;}
.portfolio-content .pop-up-icon .bycshop-btn-add-to-cart form input[type=submit]{width:50px;height:50px;background-color:transparent;border:0;}
.portfolio-content .pop-up-icon .bycshop-btn-add-to-cart > i.cart-icn{position:absolute;top:0;z-index:1;left:0;}
.portfolio-content .pop-up-icon .bycshop-btn-add-to-cart form:hover + i.cart-icn{background-color:#ef4416 !important;color:#ffffff !important;background-image:url(../img/extra/cart-icn-wht.png);}
.featured-products-add-to-cart{width:50px;height:50px;position:relative;margin:0 auto;}
.featured-products-add-to-cart form{position:absolute;z-index:1;left:5px;}
.featured-products-add-to-cart form input[type=submit]{width:40px;height:40px;border-radius:50%;background-color:transparent;border:0;}
.featured-products-add-to-cart form:hover + i.add-to-cart.cart-icn2{background-color:white !important;color:#ffffff !important;background-image:url(../img/extra/cart-icn-blk.png);border-color:white;}
.page-user-bycshop form input[type=password]{width:44%;background-color:rgba(0, 0, 0, 0);border-color:#666;border:1px solid #666;box-shadow:none;font-weight:bold;font-size:13px;text-transform:none;height:36px;border-radius:4px;}
.page-user-bycshop form input[type=text]{width:44%;background-color:rgba(0, 0, 0, 0);border-color:#666;border:1px solid #666;box-shadow:none;font-weight:bold;font-size:13px;height:36px;border-radius:4px;}
.comment-form textarea{background:white;}
#edit-account .description{display:none;}
#login-form .description{display:none;}
.display-block-none{display:none;}
div.messages.error a,
div.messages.error a:hover,
div.messages.error a:active,
div.messages.error a:focus{color:#0034f5;}